@font-face {
  font-family: 'Arimo Nerd Font';
  src: url('fonts/ArimoNerdFont-Regular.ttf');
}

@font-face {
  font-family: 'DM Serif Text';
  src: url('fonts/DMSerifText-Regular.ttf');
}

:root {
  --background: #f2f2ee;
  --primary-color: #151311;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  background-color: var(--background);
  text-decoration: none;
  font-family: 'Arimo Nerd Font', serif;
  font-size: 1.8rem;
}